Skip to main content
GET
Get combo metrics

Query Parameters

condition_id
string

Combo condition id (0x-prefixed 32-byte hex)

position_id
string

Combo position id, decimal or 0x-prefixed hex. Use this instead of condition_id.

timeframe
string
required

Timeframe: single (1m, 5m, 30m, 1h, 6h, 24h, 7d, 30d, lifetime), comma-separated (1m,5m,1h), or 'all'

Response

Combo details and metrics for the requested timeframes. The timeframes array contains only timeframes that have data for the combo.

condition_id
string
required

Combo condition id.

timeframes
object[]
required

Metrics for the requested timeframes.

creator
string | null

Address that created the combo.

combo_type
string | null

Combo type.

yes_position_id
string | null

Yes-side position id.

no_position_id
string | null

No-side position id.

created_block
integer<int64> | null
created_at
integer<int64> | null
created_tx
string | null
first_trade_at
integer<int64> | null
latest_trade_at
integer<int64> | null
status
string | null

Combo state: open, resolved_yes, resolved_no, resolved_split, or resolved_zero.

leg_count
integer<int32> | null
legs_won
integer<int32> | null
legs_lost
integer<int32> | null
legs_pending
integer<int32> | null
legs
object[] | null
implied_probability_yes
number<double> | null
implied_probability_no
number<double> | null
updated_at
integer<int64> | null

Last refresh time in Unix milliseconds.

Last modified on July 28, 2026